build_targets: &build_targets
- '@fmt//:fmt'

platforms:
  debian10:
    build_targets: *build_targets
  macos:
    build_targets: *build_targets
  ubuntu2004:
    build_targets: *build_targets
  windows:
    build_targets: *build_targets
